## rust-mime2ext 0.1.53

=== debian/changelog ===
rust-mime2ext (0.1.53-1) unstable; urgency=medium

  * Package mime2ext 0.1.53 from crates.io using debcargo 2.7.6

 -- Matthias Geiger <werdahias@debian.org>  Wed, 12 Feb 2025 21:03:39 +0100
