=== debian/control ===
Source: rust-mime2ext
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/mime2ext]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/mime2ext
Homepage: https://github.com/blyxxyz/mime2ext
X-Cargo-Crate: mime2ext
Rules-Requires-Root: no

Package: librust-mime2ext-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends}
Provides:
 librust-mime2ext+default-dev (= ${binary:Version}),
 librust-mime2ext-0-dev (= ${binary:Version}),
 librust-mime2ext-0+default-dev (= ${binary:Version}),
 librust-mime2ext-0.1-dev (= ${binary:Version}),
 librust-mime2ext-0.1+default-dev (= ${binary:Version}),
 librust-mime2ext-0.1.53-dev (= ${binary:Version}),
 librust-mime2ext-0.1.53+default-dev (= ${binary:Version})
Description: Given a mimetype, suggest a file extension - Rust source code
 Source code for Debianized Rust crate "mime2ext"
