=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test mime2ext 0.1.53 --all-targets --all-features
Features: test-name=rust-mime2ext:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test mime2ext 0.1.53 --all-targets
Features: test-name=librust-mime2ext-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test mime2ext 0.1.53 --all-targets --no-default-features
Features: test-name=librust-mime2ext-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
